@charset "utf-8";

/* プロパティのリセット
---------------------------------------------------- */
*{
margin:0;
padding:0;
}

img{
border:none;
}

h1,h2,h3,h4,ul,ol,li,dl,dt,dd {
margin:0;
padding:0;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary
{
	display:block;
}

/* body
---------------------------------------------------- */
body{
	background:url(../img/common/bg.png) repeat-x #3737c1;
	color:#333;
	font-family:"Hiragino Kaku Gothic Pro", Verdana, Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
/*		font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; */
	font-size: 85%;
}

.jpn, .eng{
	/display:none;
	display:none\9;
}

/* ヘッダー
---------------------------------------------------- */
header{
	diplay:block;
	height:70px;
	background:url(../img/common/header_bg.png) repeat-x;
}

header #headerCont{
	width:930px;
	margin:auto;
	padding-top:2px;
}

header #logo{
	float:left;
	width:200px;
	height:45px;
}

/* ページタイトル
---------------------------------------------------- */
#jpTitle,#enTitle{
	display:none;
}



/* ナビゲーション
---------------------------------------------------- */
header nav{
	float:right;
	width:680px;
}

header nav ul li{
	list-style-type:none;
	text-indent:-9999px
}
header nav ul li.menu1, li.menu2, li.menu3, li.menu4{
	margin-top:2px;
	float:left;
	margin-left:1px;
	width:130px;
	height:50px;
}
header nav ul li.menu1, header nav ul li.menu1 a.now{	background:url(../img/common/navi_01_on.png) no-repeat;}
header nav ul li.menu2, header nav ul li.menu2 a.now{	background:url(../img/common/navi_02_on.png) no-repeat;}
header nav ul li.menu3, header nav ul li.menu3 a.now{	background:url(../img/common/navi_03_on.png) no-repeat;}
header nav ul li.menu4, header nav ul li.menu4 a.now{	background:url(../img/common/navi_04_on.png) no-repeat;}
header nav ul.eng li.menu1, header nav ul.eng li.menu1 a.now{	background:url(../img/common/navi_01_on_en.png) no-repeat;}
header nav ul.eng li.menu2, header nav ul.eng li.menu2 a.now{	background:url(../img/common/navi_02_on_en.png) no-repeat;}
header nav ul.eng li.menu3, header nav ul.eng li.menu3 a.now{	background:url(../img/common/navi_03_on_en.png) no-repeat;}
header nav ul.eng li.menu4, header nav ul.eng li.menu4 a.now{	background:url(../img/common/navi_04_on_en.png) no-repeat;}

header nav ul li.menu1 a, li.menu2 a, li.menu3 a, li.menu4 a{
	display:block;
	width:130px;
	height:50px;
}
header nav ul li.menu1 a{	background:url(../img/common/navi_01_off.png) no-repeat;}
header nav ul li.menu2 a{	background:url(../img/common/navi_02_off.png) no-repeat;}
header nav ul li.menu3 a{	background:url(../img/common/navi_03_off.png) no-repeat;}
header nav ul li.menu4 a{	background:url(../img/common/navi_04_off.png) no-repeat;}
header nav ul.eng li.menu1 a{	background:url(../img/common/navi_01_off_en.png) no-repeat;}
header nav ul.eng li.menu2 a{	background:url(../img/common/navi_02_off_en.png) no-repeat;}
header nav ul.eng li.menu3 a{	background:url(../img/common/navi_03_off_en.png) no-repeat;}
header nav ul.eng li.menu4 a{	background:url(../img/common/navi_04_off_en.png) no-repeat;}

header nav ul li.menu1 a:hover, header nav ul li.menu2 a:hover, header nav ul li.menu3 a:hover, header nav ul li.menu4 a:hover{
	background:none;
}

/* 言語切り換え
---------------------------------------------------- */
header nav ul li#jp, li#en{
	float:left;
	margin:5px 0 0 20px;
	width:117px;
	height:20px;
}
header nav ul li#jp, header nav ul li#jp.now{
	background:url(../img/common/navi_jp_on.png) no-repeat;
}
header nav ul li#en, header nav ul li#en.now{
	background:url(../img/common/navi_en_on.png) no-repeat;
}
header nav ul li#jp, li#en{
	display:block;
	width:117px;
	height:20px;
	cursor:pointer;
}
header nav ul li#jp{
	background:url(../img/common/navi_jp_off.png) no-repeat;
}
header nav ul li#en{
	background:url(../img/common/navi_en_off.png) no-repeat;
}

/*
header nav ul li#jp:hover, li#en:hover{
	background:none;
}
*/


/* コンテンツ
---------------------------------------------------- */
#contents{
	background:url(../img/common/contents_bg.png) repeat;
	width:950px;
	height:150%;
	margin:-10px auto 0;
	position:relative;
	padding-bottom:0px;
}

#contentsMain{
	background:url(../img/common/contents_main_bg.png) repeat;
	width:910px;
/*	height:800px;*/
	margin:10px;
	position:relative;
	padding-bottom:20px;
	min-height:600px; /*120128*/
	padding:10px;
}

#contentsL{
	float:left;
	width:623px;
}

#contentsR{
	float:right;
	width:280px;
}

/* リンク
---------------------------------------------------- */
a:link    {color:#0092b9; text-decoration:none;}
a:visited {color:#0092b9; text-decoration:none;}
a:active  {color:#0092b9; text-decoration:none;}
a:hover   {color:#F60; text-decoration:underline;}

/* 120215 */
a:hover ruby  {color:#F60; text-decoration:underline;}
a:hover ruby rt {color:#F60; text-decoration:none;}


/* アイコン表示
---------------------------------------------------- */
a.pdf, a.PDF{
	list-style-type:none;
	background:url(/img/common/icon_pdf_s.png) no-repeat 0 0;	
	padding-left:18px;
}


/* 段落と段落の間のスペース
---------------------------------------------------- */
hr{
/*	visibility:hidden;
	height:20px;*/
	border-top:dotted 1px #999;
}


/* 装飾
---------------------------------------------------- */
.center{
	text-align:center;
}

.blue{
	color:#0066ff;
}
.green{
	color:#669933;
}
.orange{
	color:#ff9900;
}
.red{
	color:#ff3333;
}

.float_Left{
	float:left;
}

.Photo_Right{
	margin:0 20px 10px 10px;
	display:inline;
	float:right;
}

.float_Right{
	float:right;
}

/* マージン設定
---------------------------------------------------- */
.margin0{	margin:0!important;}
.margin5{	margin:5px!important;}
.margin10{	margin:10px!important;}
.margin20{	margin:20px!important;}
.marginLeft30{	margin-left:30px!important;}
.marginLeft40{	margin-left:40px!important;}
.marginLeft50{	margin-left:50px!important;}
.marginTop5{	margin-top:5px!important;}
.margin10Top{	margin-top:10px!important;}
.margin20Top{	margin-top:20px!important;}
.marginAuto{	margin:auto;}


.padding10{	padding:10px!important;}
.paddingLeft15{
	padding-left:15px!important;
	margin-top:0;
	margin-bottom:0;
}
.paddingLeft25{
	padding-left:25px!important;
	margin-top:0;
	margin-bottom:0;
}
.marginTop0{
	margin-top:0;
}
.marginBtm0{
	margin-bottom:0;
}


/* その他
---------------------------------------------------- */
.clear{
	clear: both;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
	min-height:1%;  /* for IE 7*/
	overflow:hidden !important;
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

* html {
	filter:expression(document.execCommand("BackgroundImageCache", false, true));
}

p{
	margin:10px;
/*	line-height:2em;*/
/*	position: relative;*/
}
#contentsMain p{
	position: relative;
}

img.center{
	display:block;
	margin:auto;
	text-align:center;
}
ol{
	margin-left:3em;
	line-height:1.8em;
}

hr{ 
	height:1px;
	border-top:1px #333394 dotted;
	clear:both;
}

h3{
	margin:10px 10px 5px 10px;
	padding:0 0 5px 5px;
	border-bottom:2px solid #333394;
	border-left:5px solid #333394;
}

h3 p{
	margin:0;
	padding:0;
}

h2 p{
	margin:0;
	padding:0;
}
table p{
	margin:0;
	padding:0;
}

.box{
	border:1px solid #999;
	margin:10px;
	padding:10px;
	line-height:1em;
}

.boxDot{
	border:1px dotted #999;
	margin:10px;
	padding:10px;
	position: relative;
	line-height:1em;
}

.boxBlue{
	border:1px solid #03F;
	margin:10px;
	padding:10px;
}

.boxOrange{
	border:1px solid #F60;
	margin:10px;
	padding:10px;
}

.boxRed{
	border:1px solid #F00;
	margin:10px;
	padding:10px;
}

.jisage{
	margin-left:2.5em;
	text-indent:-1.8em;
}

.jisage2{
	margin-left:1.8em;
	text-indent:-1em;
}

td.noWrap{
white-space: nowrap;
}


#bannerArea{
	margin:auto 10px;
	text-align:center;
}
#bannerArea img{
	margin-left:10px;
	margin-bottom:10px;
}

.aligncenter{
	text-align:center;
}

.toPageTop{
	height:23px;
	padding-top:10px;
	text-indent:-9999px;
}

.toPageTop a{
	background: url(../img/common/pagetop_off.gif) no-repeat;
	width:146px;
	height:23px;
	display:block;
	float:right;
}
.toPageTop a:hover{	background: url(../img/common/pagetop_on.gif) no-repeat;}
.eng .toPageTop a{	background: url(../img/common/pagetop_off_en.gif) no-repeat;}
.eng .toPageTop a:hover{	background: url(../img/common/pagetop_on_en.gif) no-repeat;}

#contentsF ul{	margin:5px 0 0 20px;}
#contentsF ul li{
	background:none!important;
	list-style-type:disc;
	padding-left:0;
	margin-left:10px;
}

#faq ul{
	margin-left:0em;
	line-height:1.5em;
	list-style-type:none!important;
}

#faq ul li{
	padding-left:13px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 0.8em!important;
	list-style-type:none!important;
}
#faq ul li.noRuby{
	padding-left:13px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 0.3em;
}

.eng #contentsF #faq ul li{	background:	url(../img/common/icon_link.png) no-repeat 0em 0.3em!important;}


/* フッター
---------------------------------------------------- */
footer{
/*	display:block;
	position:absolute;
	bottom:0;*/
	width:100%;
	height:200px;
	margin:auto;
	border-top:1px solid #999;
	background:#e9e9e9;
	display:block;
}

footer #footerCont{
	width:930px;
	margin:10px auto 0;
}


footer #footerCont img{
	display:block;
	float:left;
	width:355px;
	border:1px solid #666;
}

footer #footerCont p{
	width:550px;
	float:right;
	color:#929292;
	margin:10px auto;
	text-align:center;
}
footer #footerCont ul{
	list-style-type:none;
}
footer #footerCont ul li{
/*	width:160px;*/
/*	word-break: break-all;*/
	float:left;
	margin-left:5px;
	padding-left:13px;
	padding-right:10px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 0.8em;
}
.eng #footerCont ul{
	width:570px;
	float:right;
}

.eng #footerCont ul li{
	float:none;
	margin-left:10px;
	background:	url(../img/common/icon_link.png) no-repeat 0em 0em;
	width:570px;
}

footer #footerCont ul li p{
	display:inline;
	width:auto;
	float:none;
}

footer #footerCont ul li a p{
	color:#0092b9;
}

footer.jpn{
	font-size:100%;
}

/* フッター
---------------------------------------------------- */
x:-moz-broken{
}